<?php
/*
CRIADO POR: K88
DATA ULTIMA ALTERAÇÃO: 16/08/2017 14:39
OBS.: ATUALIZAÇÃO DE NOVOA ESTRUTURA E REVISÃO
*/

include("../configuracao.php");//confirma no banco de dados
include("../inclusos/funcoes.php");
include("../seguranca.php"); // Inclui o arquivo com o sistema de seguran?a
protegePagina(); // Protege a página	

//recebe os parâmetros

$idatendimento = $_REQUEST['$datendimento'];
$idagenda = $_REQUEST['idagenda'];
$idcenario = $_REQUEST['idcenario'];
$checkado = $_REQUEST['checkado'];

$ExcluirCenario = mysql_query("DELETE FROM vendas_cenarios WHERE idagenda='$idagenda' AND cenario='$idcenario'");

    try
    {
if($checkado == "true"){
		$Salvar= Salvar("vendas_cenarios", "idagenda, idvenda, cenario","'$idagenda', '$idvenda', '$idcenario'");	
	}
echo "1";	

    } 
    catch (Exception $ex)
    {
        //retorna 0 para no sucesso do ajax saber que foi um erro
        echo "0";
    }
?>